<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f8b773c1acdec5d52d7e6dcca0fa59a4">
  <dict>
    <!--2022-01-15 10:47:49.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
